<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>All about me!</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <a class="navbar-brand" href="#">Portfolio</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarMenu">
	  	<ul class="navbar-nav mr-auto">
	  		<li class="nav-item">
	  			 <a class="nav-link" href="#">About</a>
	  		</li>
	  		<li class="nav-item">
	  			<a class="nav-link" href="#">Gallery</a>
	  		</li>
	  		<li class="nav-item">
	  			<a class="nav-link" href="#">Contact</a>
	  		</li>
	  	</ul>

	  </div>
	</nav>
	<main class="container text-center">
		<img src="https://i.guim.co.uk/img/media/417a21848ea441a0acae900ba0d9ade9b322c9e5/0_579_4505_2700/master/4505.jpg?width=620&quality=85&auto=format&fit=max&s=e3c78c974851c084ebc6bdca915d9cd1" class="rounded-circle" alt="img" width="300" height="300">
		<h2><strong>Wilfred Gitee</strong></h2>
		<h3>Full-Stack Web Developer</h3>
		<p>Full Stack Developer looking for hands-on experience designing, developing, and implementing applications and solutions using a range of technologies and programming languages. Seeking to leverage broad development experience and hands-on technical expertise in a challenging role as a Full-stack Developer.</p>
		
	</main>
	<hr>
	<h2 class="text-center"><strong>Projects</strong></h2>
	<div class="container-fluid">
		<div class="row mt-5 p-2">
			<div class="col-4 col-md-4 p-2 offset-2">
				<h4 class="text-center">Web API (Ecommerce)</h4>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
			<div class="col-4">
				<img class="img-fluid order-1 order-md-2" src="https://imgs.developpaper.com/imgs/2899688687-5d07315980597_articlex.png" alt="web api">
			</div>
		</div>
		<div class="row mt-3 p-2">
			<div class="col-4 offset-2 p-2">
				<img class="img-fluid order-1 order-md-2" src="https://bs-uploads.toptal.io/blackfish-uploads/components/seo/content/og_image_file/og_image/777655/react-context-api-4929b3703a1a7082d99b53eb1bbfc31f.png" alt="react img">
			</div>
			<div class="col-4 mt-5 col-md-4">
				<h4 class="text-center">React Frontend (Ecommerce)</h4>
				
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
		</div>
	</div>
	<hr>
	<h2 class="text-center"><strong>Other Projects</strong></h2>

	<!-- using grid markup -->

	<div class="row">
	  <div class="col-3 col-sm-3 offset-2">
	    <div class="card">
	      <div class="card-body">
	      	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRr5kve8uJvA1JcDmKbSh1a_JFvLt5tUI8n2A&usqp=CAU" alt="img2" height="250" width="400">
	        <h5 class="card-title text-center"><strong>HTML</strong></h5>
	        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	      </div>
	    </div>
	  </div>
	  <div class="col-3 col-sm-3">
	    <div class="card">
	      <div class="card-body">
	      	<img src="https://pbs.twimg.com/profile_images/1273081551354396672/-Tzadxix_400x400.jpg" alt="img3" height="250" width="400">
	        <h5 class="card-title text-center"><strong>Bootstrap</strong></h5>
	        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	      </div>
	    </div>
	  </div>
	  <div class="col-3 col-sm-3">
	    <div class="card">
	      <div class="card-body">
	      	<img src="https://railsware.com/blog/wp-content/uploads/2018/09/2400%D1%851260-rw-blog-node-js.png" alt="img4" height="250" width="400">
	        <h5 class="card-title text-center"><strong>Node JS Server</strong></h5>
	        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	      </div>
	    </div>
	  </div>
</div>

	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
